Subject: Info request: HyperChem add-ons

From: [email-masked] (Joel Polowin)
Date: Mon, 1 Apr 96 16:14:02 -0500

We are trying to put together information about software modules which other 
people have written for use with HyperChem -- DDE-linked applications,
Visual Basic utilities, etc.  We would like to make this sort of information
readily available for distribution to anyone who asks.  We would appreciate
any information, hints or leads that could be sent to us at [email-masked]'.

Thanks very much!

Joel

------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]
WWW: http://www.hyper.com/